## 2014-05-30

Package | Advisory | Notes
------- | -------- | -----
ovirt-hosted-engine-setup-1.0.0-9.el6ev | &nbsp; &nbsp; | &nbsp;
ovirt-node-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-minimizer-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-cim-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-ipmi-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-puppet-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-rhn-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-snmp-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-vdsm-0.1.1-16.el6ev | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-vdsm-0.1.1-18.el6ev | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-vdsm-recipe-0.1.1-16.el6ev | &nbsp; &nbsp; | &nbsp;
ovirt-node-plugin-vdsm-recipe-0.1.1-18.el6ev | &nbsp; &nbsp; | &nbsp;
ovirt-node-recipe-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-selinux-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
ovirt-node-tools-3.0.1-18.el6_5.10 | &nbsp; &nbsp; | &nbsp;
rhevm-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-backend-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-dbscripts-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-dwh-3.3.3-1.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-iso-uploader-3.3.3-1.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-lib-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-reports-3.3.3-1.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-restapi-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-sdk-python-3.3.0.21-2.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-setup-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-setup-plugin-allinone-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-tools-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-userportal-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-webadmin-portal-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
rhevm-websocket-proxy-3.3.3-0.52.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-api-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-bootstrap-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-cli-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-debug-plugin-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-python-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-reg-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-tests-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-xmlrpc-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
vdsm-yajsonrpc-4.13.2-0.17.el6ev | &nbsp; &nbsp; | &nbsp;
kernel-rt-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-devel-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-devel-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-doc-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-firmware-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-devel-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-vanilla-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
kernel-rt-vanilla-devel-3.10.33-rt32.34.el6rt | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.2.11.15-33.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0567.html" target="secadv">RHBA-2014:0567</a> | &nbsp;
389-ds-base-devel-1.2.11.15-33.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0567.html" target="secadv">RHBA-2014:0567</a> | &nbsp;
389-ds-base-libs-1.2.11.15-33.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0567.html" target="secadv">RHBA-2014:0567</a> | &nbsp;
audispd-plugins-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
audit-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
audit-libs-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
audit-libs-devel-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
audit-libs-python-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
audit-libs-static-2.2-4.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0568.html" target="secadv">RHBA-2014:0568</a> | &nbsp;
curl-7.19.7-37.el6_5.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0561.html" target="secadv">RHSA-2014:0561</a> | &nbsp;
fontconfig-2.8.0-5.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0554.html" target="secadv">RHBA-2014:0554</a> | &nbsp;
fontconfig-devel-2.8.0-5.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0554.html" target="secadv">RHBA-2014:0554</a> | &nbsp;
ibus-table-1.2.0.20100111-5.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0572.html" target="secadv">RHBA-2014:0572</a> | &nbsp;
ibus-table-additional-1.2.0.20100111-5.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0572.html" target="secadv">RHBA-2014:0572</a> | &nbsp;
ibus-table-devel-1.2.0.20100111-5.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0572.html" target="secadv">RHBA-2014:0572</a> | &nbsp;
iproute-2.6.32-32.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0570.html" target="secadv">RHBA-2014:0570</a> | &nbsp;
iproute-devel-2.6.32-32.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0570.html" target="secadv">RHBA-2014:0570</a> | &nbsp;
iproute-doc-2.6.32-32.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0570.html" target="secadv">RHBA-2014:0570</a> | &nbsp;
libcurl-7.19.7-37.el6_5.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0561.html" target="secadv">RHSA-2014:0561</a> | &nbsp;
libcurl-devel-7.19.7-37.el6_5.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0561.html" target="secadv">RHSA-2014:0561</a> | &nbsp;
libvirt-0.10.2-29.el6_5.8 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0560.html" target="secadv">RHSA-2014:0560</a> | &nbsp;
libvirt-client-0.10.2-29.el6_5.8 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0560.html" target="secadv">RHSA-2014:0560</a> | &nbsp;
libvirt-devel-0.10.2-29.el6_5.8 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0560.html" target="secadv">RHSA-2014:0560</a> | &nbsp;
libvirt-lock-sanlock-0.10.2-29.el6_5.8 | &nbsp; &nbsp; | &nbsp;
libvirt-python-0.10.2-29.el6_5.8 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2014-0560.html" target="secadv">RHSA-2014:0560</a> | &nbsp;
openmotif-2.3.3-7.1.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0566.html" target="secadv">RHBA-2014:0566</a> | &nbsp;
openmotif-devel-2.3.3-7.1.el6_5 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0566.html" target="secadv">RHBA-2014:0566</a> | &nbsp;
shared-mime-info-0.70-6.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2014-0555.html" target="secadv">RHBA-2014:0555</a> | &nbsp;
thunderbird-lightning-exchange20072010-provider-3.2.0-0.beta77.slc6 | &nbsp; &nbsp; | &nbsp;
